XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.0, 3.0.1, 3.0.2, 3.0.3
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Target Version/s:

      Description

      com.google.guava:guava should be upgraded to 27.0-jre due to new CVE's found CVE-2018-10237.

      This is a sub-task for branch-3.0 from HADOOP-15960 to track issues on that particular branch.

        Attachments

        1. HADOOP-16212-branch-3.0.005.patch
          26 kB
          Gabor Bota
        2. HADOOP-16212-branch-3.0.004.patch
          25 kB
          Gabor Bota
        3. HADOOP-16212-branch-3.0.003.patch
          25 kB
          Gabor Bota
        4. HADOOP-16212-branch-3.0.002.patch
          15 kB
          Gabor Bota
        5. HADOOP-16212-branch-3.0.001.patch
          13 kB
          Gabor Bota

          Activity

            People

            • Assignee:
              gabor.bota Gabor Bota
              Reporter:
              gabor.bota Gabor Bota
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: